.conceptName__body {
  margin-top: 3rem;
}

.conceptName__text {
  font-size: 1.25rem;
  text-align: center;
  line-height: 2;
}

.values__item {
  margin-top: 5rem;
  text-align: center;
}

.values__title {
  font-size: 1.5rem;
  font-weight: 500;
}

.values__text {
  margin-top: 1rem;
  font-size: 1.25rem;
  text-align: center;
  line-height: 2;
}

.production__body {
  margin-top: 3rem;
}

.production__text {
  font-size: 1.25rem;
  text-align: center;
  line-height: 2;
}

@media screen and (max-width: 900px) {
  .conceptName__text {
    width: 90%;
    margin: 0 auto;
    font-size: 2.5cqw;
    text-align: left;
  }

  .values__title {
    font-size: 3.5cqw;
  }

  .values__text {
    margin-top: 1rem;
    font-size: 2.5cqw;
    line-height: 1.75;
  }

  .production__text {
    font-size: 2.5cqw;
  }
}